summaryrefslogtreecommitdiffstats
path: root/core/modules/zram-swap/module.build
diff options
context:
space:
mode:
Diffstat (limited to 'core/modules/zram-swap/module.build')
-rw-r--r--core/modules/zram-swap/module.build20
1 files changed, 20 insertions, 0 deletions
diff --git a/core/modules/zram-swap/module.build b/core/modules/zram-swap/module.build
new file mode 100644
index 00000000..302131f1
--- /dev/null
+++ b/core/modules/zram-swap/module.build
@@ -0,0 +1,20 @@
+#!/bin/bash
+fetch_source() {
+ :
+}
+
+build() {
+ local BIN_LOCS=
+ for BIN in ${REQUIRED_BINARIES}; do
+ pinfo "checking $BIN"
+ BIN_LOCS+="$(which $BIN) "
+ pinfo "BINLOC: $BIN_LOC"
+ [ $? -ne 0 ] && perror "Failed to find ${BIN} on this system."
+ done
+ pinfo "TARCOPY: $BIN_LOCS"
+ tarcopy "${BIN_LOCS}" "${MODULE_BUILD_DIR}"
+}
+
+post_copy() {
+ :
+}